.clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}

.hidden() {
	display: none;
	visibility: hidden;
}

.mostrar() {
  display: block;
  visibility: visible;
}

.transition (@transition) {
  -webkit-transition: @transition;  
  -moz-transition:    @transition;
  -ms-transition:     @transition; 
  -o-transition:      @transition;  
}

.scale(@val) {
  -webkit-transform: scale(@val);
  -moz-transform: scale(@val);
  -ms-transform: scale(@val);
  -o-transform: scale(@val);
  transform: scale(@val);
}

.bolder() { font-weight: 700; }
.bold() { font-weight: 400; }
.regular() { font-weight: 300; }